Subject: Sorry...

From: "Mark Manning/Muniz Eng." <[email-masked]>
Date: Wed, 13 Jan 1999 16:29:38 -0600

I (of course) hit the wrong button before reading the ENTIRE message. 
*sigh*

I'm compiling the latest (ie: 2.1.7) fvwm2 program on an SGI running
under System v6.2 and I received quite a few warnings.  So I was
wondering if anyone wanted the output.  I'll keep it for a while.  TIA. 
:-)
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].